{
  "paths": [
    {
      "_path": "python-scripts/tb-profiler",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/tb-profiler_1751281014996/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p",
      "sha256": "9554d94ee5ee45cb21b8a47beef2c6039a038544939bbad9ad180f3b2582939e",
      "size_in_bytes": 39778
    },
    {
      "_path": "python-scripts/tb-profiler-tools",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/tb-profiler_1751281014996/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p",
      "sha256": "88e9178a976e67d669f9f31594cef7bba0e6010f22249989a74f2a101ab3a26d",
      "size_in_bytes": 3410
    },
    {
      "_path": "share/tbprofiler/default_template.docx",
      "path_type": "hardlink",
      "sha256": "699edeca67f8888e516344c55f3919bc0fc8f6a1bcb9c6c671d3106b28f6e28d",
      "size_in_bytes": 56863
    },
    {
      "_path": "share/tbprofiler/snpEffectPredictor.bin",
      "path_type": "hardlink",
      "sha256": "8d42b99248379d086dc0cfa8454e036f0cb58d2befa69ca29f23af7f0bf3576b",
      "size_in_bytes": 1567942
    },
    {
      "_path": "share/tbprofiler/snpeff/data/Mycobacterium_tuberculosis_h37rv/snpEffectPredictor.bin",
      "path_type": "hardlink",
      "sha256": "8d42b99248379d086dc0cfa8454e036f0cb58d2befa69ca29f23af7f0bf3576b",
      "size_in_bytes": 1567942
    },
    {
      "_path": "share/tbprofiler/snpeff/snpEff.config",
      "path_type": "hardlink",
      "sha256": "d0b4a17424278d3204adfceba4aa64b7bec8c2ec10f460285a168795ab840147",
      "size_in_bytes": 75
    },
    {
      "_path": "share/tbprofiler/tbdb.barcode.bed",
      "path_type": "hardlink",
      "sha256": "9c05673045615483890c0e31e65ddb9175ecdce7a22ac9a6868a840ae3f2a753",
      "size_in_bytes": 78083
    },
    {
      "_path": "share/tbprofiler/tbdb.bed",
      "path_type": "hardlink",
      "sha256": "46bedd1948b5ffed53c094dde2dccef1db9091ad12b0da7beffc253c4da7fe6c",
      "size_in_bytes": 4431
    },
    {
      "_path": "share/tbprofiler/tbdb.dict",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/tb-profiler_1751281014996/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p",
      "sha256": "11aff9aa2f3e516467c297a3f1d20d6d099db6193a6b0f5ea4ccb976f4f96f90",
      "size_in_bytes": 382
    },
    {
      "_path": "share/tbprofiler/tbdb.dr.json",
      "path_type": "hardlink",
      "sha256": "c196929fe754a39d0694f10477eb9268a912b6696b37887ebed8576878b1c856",
      "size_in_bytes": 23452290
    },
    {
      "_path": "share/tbprofiler/tbdb.fasta",
      "path_type": "hardlink",
      "sha256": "7846c3926a60fd6a374a45494abbfd9f175696278ef191a410d6c4eba005a240",
      "size_in_bytes": 4485135
    },
    {
      "_path": "share/tbprofiler/tbdb.fasta.amb",
      "path_type": "hardlink",
      "sha256": "fbd61b25dd8e6534088a322f0d6400f96ffb61ee52064bc360d884fae747fce9",
      "size_in_bytes": 12
    },
    {
      "_path": "share/tbprofiler/tbdb.fasta.ann",
      "path_type": "hardlink",
      "sha256": "529cc9b4bfe549a49a22db045ffbe8d23eef29c09a824a723e4f0e9bde4fc9b8",
      "size_in_bytes": 103
    },
    {
      "_path": "share/tbprofiler/tbdb.fasta.bwt",
      "path_type": "hardlink",
      "sha256": "d198b80fe4743b5d560b0552d43e6f678316cc2ef78877f88d6cf8968d6977ee",
      "size_in_bytes": 4411632
    },
    {
      "_path": "share/tbprofiler/tbdb.fasta.fai",
      "path_type": "hardlink",
      "sha256": "47fcba42da8ecf45ac5b3727470e37f50f1b578eeeb988d910e3f15989428eef",
      "size_in_bytes": 28
    },
    {
      "_path": "share/tbprofiler/tbdb.fasta.pac",
      "path_type": "hardlink",
      "sha256": "2173f177a7f070a81b74004d033398685bcd0de3917b0888b0402e48281ad9b0",
      "size_in_bytes": 1102885
    },
    {
      "_path": "share/tbprofiler/tbdb.fasta.sa",
      "path_type": "hardlink",
      "sha256": "253eb4ab8a84a3ace2e3e856c96c8603a1bb3d0d9cb0fbd7706316ccc15f68b1",
      "size_in_bytes": 2205816
    },
    {
      "_path": "share/tbprofiler/tbdb.gff",
      "path_type": "hardlink",
      "sha256": "cac610125b596b412a648259c79073edd3ab83f09f180a7554282dc755482dea",
      "size_in_bytes": 2346945
    },
    {
      "_path": "share/tbprofiler/tbdb.mask.bed",
      "path_type": "hardlink",
      "sha256": "917677907e82b26ce2cf4e66aef4d596b189197eeee62e7af47a73a4d741903e",
      "size_in_bytes": 60811
    },
    {
      "_path": "share/tbprofiler/tbdb.rules.yml",
      "path_type": "hardlink",
      "sha256": "21aa09bb647761eceb692ea1d5499bea06087b88e997faf2f931314a1ded70b4",
      "size_in_bytes": 424
    },
    {
      "_path": "share/tbprofiler/tbdb.spoligotype_list.csv",
      "path_type": "hardlink",
      "sha256": "6ebee9b3aaa48f6699888947237428133b5cdd26457215a7b6579828c2b9a4a7",
      "size_in_bytes": 893988
    },
    {
      "_path": "share/tbprofiler/tbdb.spoligotype_spacers.txt",
      "path_type": "hardlink",
      "sha256": "b2e331f534ca18827190fcddb83edfffa743cfed283953737bd1594a27daeb73",
      "size_in_bytes": 1496
    },
    {
      "_path": "share/tbprofiler/tbdb.variables.json",
      "path_type": "hardlink",
      "sha256": "c0234e65d32bdc97496d3eec363d5dc42c821cb78d13c04b811a868b9d7c8dde",
      "size_in_bytes": 1025
    },
    {
      "_path": "site-packages/tbprofiler-6.6.4.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "site-packages/tbprofiler-6.6.4.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "f5686be0b1e62f0060b32bdc45a73ed99fad49b96f91b6e276fb4253119069f8",
      "size_in_bytes": 181
    },
    {
      "_path": "site-packages/tbprofiler-6.6.4.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "2352dfa011a318f89460e4b0966e68675ed856107f90ab06cd7ad6b75e042fb2",
      "size_in_bytes": 3886
    },
    {
      "_path": "site-packages/tbprofiler-6.6.4.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/tbprofiler-6.6.4.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "ff309ddcdd65ebd02bc724dbf2bcc4a0ff53a5b61792a44548d383e4ebb19d3b",
      "size_in_bytes": 91
    },
    {
      "_path": "site-packages/tbprofiler-6.6.4.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "96ec9522ee63d38be8ab556bd441cf84c13de6c886fd935063078622aaf9cbfa",
      "size_in_bytes": 85
    },
    {
      "_path": "site-packages/tbprofiler-6.6.4.dist-info/licenses/LICENSE",
      "path_type": "hardlink",
      "sha256": "3972dc9744f6499f0f9b2dbf76696f2ae7ad8af9b23dde66d6af86c9dfb36986",
      "size_in_bytes": 35149
    },
    {
      "_path": "site-packages/tbprofiler-6.6.4.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "1308623b314366f5f4893cfcb8f14d2dd082d584b77132291fdc771b0e99664b",
      "size_in_bytes": 11
    },
    {
      "_path": "site-packages/tbprofiler/__init__.py",
      "path_type": "hardlink",
      "sha256": "2a48696114d66af9519b4c57bd744fca8bf0fdd939e9bffda58d42afb1744a8d",
      "size_in_bytes": 251
    },
    {
      "_path": "site-packages/tbprofiler/collate.py",
      "path_type": "hardlink",
      "sha256": "3ab6a5cee4cdc986217c7cc9d6198247e27a815b5a04c8ffcabdc9ae6a2a687e",
      "size_in_bytes": 11053
    },
    {
      "_path": "site-packages/tbprofiler/consensus.py",
      "path_type": "hardlink",
      "sha256": "825322488ee9d022060485100ed4697a90dc0b27a3add3ca83f9980ef8c72df1",
      "size_in_bytes": 3938
    },
    {
      "_path": "site-packages/tbprofiler/docx.py",
      "path_type": "hardlink",
      "sha256": "63fd48671571c44c1afd98b98823ed613ec98ad398d63fc73d25c24322082917",
      "size_in_bytes": 12630
    },
    {
      "_path": "site-packages/tbprofiler/models.py",
      "path_type": "hardlink",
      "sha256": "1cf156caa06af230efc0b873407ca12e2ad94d136422fbc564f1536dd871eaa5",
      "size_in_bytes": 3523
    },
    {
      "_path": "site-packages/tbprofiler/output.py",
      "path_type": "hardlink",
      "sha256": "b5c607c510084537e814ac7f13640b0386f0a270ca309c6a3f8861647d42bbed",
      "size_in_bytes": 1387
    },
    {
      "_path": "site-packages/tbprofiler/plugins.py",
      "path_type": "hardlink",
      "sha256": "4f943dc610f2671c3a080a7a740c29c08511dd839d5582ef99221e505275ecd9",
      "size_in_bytes": 725
    },
    {
      "_path": "site-packages/tbprofiler/reformat.py",
      "path_type": "hardlink",
      "sha256": "b2a7283b3248cccb71c7bead6c0f5164dd4e3ce63d1a9013fa0273a9feda7df8",
      "size_in_bytes": 10197
    },
    {
      "_path": "site-packages/tbprofiler/rules.py",
      "path_type": "hardlink",
      "sha256": "a0cb87e0cfcf73836f3371a40699732ec8235cce48b9bca5baddac677fee2277",
      "size_in_bytes": 5217
    },
    {
      "_path": "site-packages/tbprofiler/snp_dists.py",
      "path_type": "hardlink",
      "sha256": "e77e4cd3838d5e8d37b9d457a71765c39bd84ee1103d2daf1fea23f1384ebd0f",
      "size_in_bytes": 5798
    },
    {
      "_path": "site-packages/tbprofiler/spoligotyping.py",
      "path_type": "hardlink",
      "sha256": "457b4081cde1466b31700cbc97bc2c27e7511c44304dab572f91c2aaacfae211",
      "size_in_bytes": 3716
    },
    {
      "_path": "site-packages/tbprofiler/text.py",
      "path_type": "hardlink",
      "sha256": "ff0887205d21630d2d663f97a0e6dd8c39107ebfdc59a975c519bcfda31ea4fd",
      "size_in_bytes": 5336
    },
    {
      "_path": "site-packages/tbprofiler/utils.py",
      "path_type": "hardlink",
      "sha256": "723cdd7cf9151c439b6a681ea10c93befb10856939226ba45773a16aad0db622",
      "size_in_bytes": 3953
    },
    {
      "_path": "site-packages/tbprofiler/xdb.py",
      "path_type": "hardlink",
      "sha256": "14b34ff89349c830842a097775d5a1354902241737fc01ef0969dbaf84e974f6",
      "size_in_bytes": 2253
    }
  ],
  "paths_version": 1
}